foo=bar
webrep=WebRep
avwebrep=avast! WebRep
internaltabs=Оценивать локальные файлы или внутренние вкладки нельзя
votethank=Благодарим вас! Ваш голос успешно сохранен.
no-rating=У этого сайта нет рейтинга
rating-pending=Получение рейтинга
rating-good=У этого сайта хороший рейтинг
rating-average=У этого сайта средний рейтинг
rating-bad=У этого сайта плохой рейтинг
no-weight=(недостаточно голосов)
weight1=(на основе небольшого числа голосов)
weight2=(на основе ограниченного числа голосов)
weight3=(на основе большого числа голосов)
overall-rating=Общий рейтинг
warning=Предупреждение
warn-text-credit-number=Судя по всему, вы пытаетесь ввести пароль или номер кредитной карты на веб-сайте с плохой репутацией. Рекомендуем проверить подлинность сайта. Ввод личной информации на ненадежном сайте может подвергнуть ваши данные опасности.
warn-text-fishing-site=Этот сайт фигурирует в нашей базе данных как фишинговый.
trust-domain=Доверять этому домену
close-back=Выйти
close=Игнорировать предупреждение
sfzone-headline=avast! SafeZone
sfzone-text=Вы вошли на сайт интернет-банкинга. Хотите открыть его в avast! SafeZone?
sfzone-yes=Да, в этот раз
sfzone-yes-always=Да, всегда
sfzone-no=Нет
sfzone-never=Никогда
anonymousUser=Анонимный пользователь
sitecorrect-headline=SiteCorrect
sitecorrect-text=Вероятно, вы хотели ввести другое имя сайта.
sitecorrect-mean=Вы имели в виду %s ?
sitecorrect-yes=Да
sitecorrect-no=Нет, я действительно имел (-а) в виду %s
sitecorrect-auto=В будущем автоматически перенаправлять меня на известные правильные сайты
sitecorrect-help=Чтобы настроить функцию avast! SiteCorrect, откройте пользовательский интерфейс avast!, выберите &quot;Дополнительная защита&quot;, &quot;Защита браузера&quot; и нажмите кнопку &quot;Настройки&quot;.
sitecorrect-bar-msg=SiteCorrect: автоматическое перенаправление с адреса %s
sitecorrect-bar-button=Никакой ошибки не было, верните меня назад
